Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepGeom_Array1OfCurve.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepGeom_Curve.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines
#define | Array1Item Handle_StepGeom_Curve
#define | Array1Item_hxx <StepGeom_Curve.hxx>
#define | TCollection_Array1 StepGeom_Array1OfCurve
#define | TCollection_Array1_hxx <StepGeom_Array1OfCurve.hxx>

## Define Documentation

#define Array1Item Handle_StepGeom_Curve

#define Array1Item_hxx <StepGeom_Curve.hxx>

#define TCollection_Array1 StepGeom_Array1OfCurve

#define TCollection_Array1_hxx <StepGeom_Array1OfCurve.hxx>